- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- Data Structures
- Class Hierarchy
- Data Fields

# Accessibility::ContentStream::NoPermission Exception Reference

`import "Accessibility_StreamableContent.idl";`

## Detailed Description

The operation is supported, but the current requestor does not have permission to t the request, for instance does not have permission to read the stream.

The documentation for this exception was generated from the following file:

- /home/liyuan/src/at-spi/idl/Accessibility_StreamableContent.idl